<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>org.wyrez</groupId>
    <artifactId>AudioProcessing</artifactId>
    <version>1.0</version>
    <packaging>jar</packaging>
    <name>AudioProcessing</name>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>2.3.2</version>
                <configuration>
                    <source>1.7</source>
                    <target>1.7</target>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <dependencies>
        <dependency>
            <groupId>javazoom.jl</groupId>
            <artifactId>jlayer</artifactId>
            <version>1.0.1</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/jl1.0.1.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>javazoom.jl</groupId>
            <artifactId>mp3spi</artifactId>
            <version>1.9.5</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/mp3spi1.9.5.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>org.tritonus</groupId>
            <artifactId>jorbis</artifactId>
            <version>0.3.6</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/tritonus_jorbis-0.3.6.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>com.jcraft</groupId>
            <artifactId>jogg</artifactId>
            <version>0.0.7</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/jogg-0.0.7.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>com.jcraft</groupId>
            <artifactId>jorbis</artifactId>
            <version>0.0.15</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/jorbis-0.0.15.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>org.tritonus</groupId>
            <artifactId>share</artifactId>
            <version>0.3.6</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/tritonus_share-0.3.6.jar</systemPath>
        </dependency>
        <dependency>
            <groupId>org.tritonus</groupId>
            <artifactId>aos</artifactId>
            <version>0.3.6</version>
            <scope>system</scope>
            <systemPath>${basedir}/lib/tritonus_aos-0.3.6.jar</systemPath>
        </dependency>
    </dependencies>
</project>
